/* only for mobile devices */
@media (max-width: 575.98px) {
  body {
    font-size: 100%;
  }
  #main {
    width: 100%;
  }
  #right_sidebar {
    display: none;
  }
  #cmmrcl-bottom-sidebar,
  #top-adv-container,
  #cmmrcl-top-col-three {
    display: none;
  }
  #g-search-wrapper {
    display: none;
  }
  #content-container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  #content-wrapper {
    padding: 0 15px;
  }
  #content-wrapper iframe,
  .post iframe {
    width: 100%!important;
    max-width: 100%;
  }
  #content h1{
    font-size: 2em;
  }
  #categories_list {
    display: none;
  }
  #top_menu ul li a {
    width: auto;
  }
  #top_menu ul li:nth-child(3),
  #top_menu ul li:nth-child(4) {
    display: none;
  }
  .comment p {
    word-break: break-word;
  }
  .postBody p,
  .postDescription p {
    font-size: 18px;
    line-height: 26px;
    word-break: break-word;
  }

  .postBody img {
    max-width: 100%;
    height: auto;
  }

  .comment-form {
    padding: 15px;
  }
  .comment-form .form-row {
    width: 100%;
  }
  .comment .comment-url {
    display: none;
  }
  .comment-header {
    padding-left: 15px;
  }
  #Comment_person_name,
  #Comment_email,
  #Comment_body {
    max-width: 100%;
    width: auto;
    box-sizing: border-box;
  }
  #Comment_body {
    width: 100%;
    min-height: 200px;
  }

  /* Main page */
  #animal-placeholder,
  #entertainment-wrapper {
    display: none;
  }
  .tbinner10 img {
    max-width: 100%;
    height: auto;
  }
  .exclusive-label-wrapper img {
    max-width: 100%;
    height: auto;
  }

  #content-container .post {
    padding: 0 15px;
    margin-bottom: 40px;
  }
  .post .tools {
    margin-top: 2em;
  }
  .post:not(:first-child) {
    margin-top: 1em;
  }
  .pager {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
  }
  .pager .pages-word {
    display: none;
  }
  .main-page #categories_list {
    display: block;
  }
  .main-page #categories_list td:nth-child(1) .plainMenu {
    margin-right: 0;
    border-right: none;
  }
  .main-page #categories_list td:nth-child(2) {
    display: none;
  }
}
